{% extends 'base.html' %}
{% load widget_tweaks %}
{% block content %}
    <h2 style="margin: 0 auto;">Adding TI Licenses</h2>
    <form method="POST">
        {% csrf_token %}
        <div>
            <label for="id_software_name">{{form.software_name.label}}</label>
            {% render_field form.software_name %}
        </div>
        <div>
            <label for="id_owner">{{form.owner.label}}</label>
            {% render_field form.owner%}
        </div>
        <div>
            <label for="id_key">{{form.key.label}}</label>
            {% render_field form.key%}
        </div>
        <div>
            <label for="id_description">{{form.description.label}}</label>
            {% render_field form.description %}
        </div>
        <div class="colums center-items">
            <input class="button" type="submit" value="+">
        </div>
    </form>
{% endblock content %}